본문 바로가기

벌새::Security

업데이트 : Google Chrome 5.0.375.127

구글(Google)에서 제공하는 오픈 소스 기반 웹 브라우저 Google Chrome 5.0.375.127 버전이 공개되었습니다.

이번 업데이트에서는 Citical 등급(2건), High 등급(6건), Medium 등급(1건)의 취약점 및 버그(Bug)가 수정되었으므로 참고하시기 바랍니다.

1. Citical 등급

  1. Memory corruption with file dialog.
  2. Crash on shutdown due to notifications bug.

2. High 등급


  1. Memory corruption with SVGs.
  2. Bad cast with text editing.
  3. Possible address bar spoofing with history bug.
  4. Memory corruption in MIME type handling.
  5. Memory corruption with Ruby support.
  6. Memory corruption with Geolocation support.

3. Medium 등급


  1. Stop omnibox autosuggest if the user might be about to type a password.

해당 웹 브라우저를 사용하시는 사용자는 반드시 최신 버전으로 업데이트를 하여 안전한 인터넷을 하도록 하시기 바랍니다.